
/* ****************** 공백  ****************** */

.empty_line_103697_ {display:block; width:100%; height:30px;}

/* ****************** 공백  ****************** */

.empty_line_105637_ {display:block; width:100%; height:20px;}

/* ****************** 이미지  ****************** */




.img_103687_ * {box-sizing:border-box;}
.img_103687_ a {display:block; text-decoration:none;}
.img_103687_ img {max-width:100%; vertical-align:top;}
  
@media (min-width:768px){
	.img_103687_ {overflow:hidden; position:relative; width:100%; height:300px; max-width:100%; vertical-align:top; background:url('/thum_img/bdhope/farm/5a9b360d09da83dce16558a3272059ce_water__c1_w1920_h300.jpg') no-repeat center center; background-size:cover}
  .img_103687_ h3 {margin:0; padding:0; line-height:300px; font-size:48px; color:#ddd;}
}
@media (max-width:768px){
	.img_103687_ {overflow:hidden; position:relative; width:100%; height:130px; max-width:100%; vertical-align:top; background:url('/thum_img/bdhope/farm/5a9b360d09da83dce16558a3272059ce_water__c1_w1920_h300.jpg') no-repeat center center; background-size:cover}
  .img_103687_ h3 {margin:0; padding:0; line-height:130px; font-size:32px; color:#ddd;}
}
  

/* ****************** 지도 (직접입력)  ****************** */

.map_103689_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_105612_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_105612_ > div {margin-left:-20px;}
.layout_105612_ > div:after {content:''; display:block; clear:both;}
.layout_105612_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_105612_ > div > .container_1 {width:33.333333333333%;}
.layout_105612_ > div > .container_2 {width:33.333333333333%;}
.layout_105612_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_105612_ > div > .container_1 { width:100%; }
	.layout_105612_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_105612_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_105612_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_105614_ {font-size:0;}
.title_105614_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_105614_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_105614_.style_top p {padding-top:10px;}
.title_105614_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_105614_.style_right p {padding-right:14px;}
.title_105614_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_105614_.style_bottom p {padding-bottom:12px;}
.title_105614_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_105614_.style_left p {padding-left:14px;}
.title_105614_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_105614_.style_circle1 p {padding-left:20px;}
.title_105614_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_105614_.style_circle2 p {padding-left:20px;}
.title_105614_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_105604_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105604_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_105615_ {font-size:0;}
.title_105615_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_105615_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_105615_.style_top p {padding-top:10px;}
.title_105615_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_105615_.style_right p {padding-right:14px;}
.title_105615_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_105615_.style_bottom p {padding-bottom:12px;}
.title_105615_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_105615_.style_left p {padding-left:14px;}
.title_105615_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_105615_.style_circle1 p {padding-left:20px;}
.title_105615_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_105615_.style_circle2 p {padding-left:20px;}
.title_105615_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_105618_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105618_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_105606_ {font-size:0;}
.title_105606_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_105606_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_105606_.style_top p {padding-top:10px;}
.title_105606_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_105606_.style_right p {padding-right:14px;}
.title_105606_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_105606_.style_bottom p {padding-bottom:12px;}
.title_105606_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_105606_.style_left p {padding-left:14px;}
.title_105606_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_105606_.style_circle1 p {padding-left:20px;}
.title_105606_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_105606_.style_circle2 p {padding-left:20px;}
.title_105606_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_105617_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105617_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_103690_ {display:block; width:100%; height:20px;}

/* ****************** 공백  ****************** */

.empty_line_105619_ {display:block; width:100%; height:70px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_105603_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_105603_ > div {margin-left:-10px;}
.layout_105603_ > div:after {content:''; display:block; clear:both;}
.layout_105603_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_105603_ > div > .container_1 {width:20%;}
.layout_105603_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_105603_ > div > .container_1 { width:100%; }
	.layout_105603_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_105603_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_105605_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_105613_ {font-size:0;}
.title_105613_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_105613_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_105613_.style_top p {padding-top:10px;}
.title_105613_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_105613_.style_right p {padding-right:14px;}
.title_105613_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_105613_.style_bottom p {padding-bottom:12px;}
.title_105613_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_105613_.style_left p {padding-left:14px;}
.title_105613_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_105613_.style_circle1 p {padding-left:20px;}
.title_105613_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_105613_.style_circle2 p {padding-left:20px;}
.title_105613_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_105616_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105616_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_105609_ {font-size:0;}
.title_105609_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#7e49bf; line-height:1.4em;
}
.title_105609_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_105609_.style_top p {padding-top:10px;}
.title_105609_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_105609_.style_right p {padding-right:14px;}
.title_105609_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_105609_.style_bottom p {padding-bottom:12px;}
.title_105609_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_105609_.style_left p {padding-left:14px;}
.title_105609_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_105609_.style_circle1 p {padding-left:20px;}
.title_105609_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_105609_.style_circle2 p {padding-left:20px;}
.title_105609_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_105607_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105607_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_105608_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105608_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_105610_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105610_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_105611_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105611_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_105636_ {display:block; position:relative; width:100%; height:50px;}
.line_105636_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_105636_.type_none:before {border-top-style:none;}
.line_105636_.type_solid:before {border-top-style:solid;}
.line_105636_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_105591_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_105591_ > div {margin-left:-10px;}
.layout_105591_ > div:after {content:''; display:block; clear:both;}
.layout_105591_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_105591_ > div > .container_1 {width:20%;}
.layout_105591_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_105591_ > div > .container_1 { width:100%; }
	.layout_105591_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_105591_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_105593_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_105594_ {font-size:0;}
.title_105594_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_105594_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_105594_.style_top p {padding-top:10px;}
.title_105594_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_105594_.style_right p {padding-right:14px;}
.title_105594_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_105594_.style_bottom p {padding-bottom:12px;}
.title_105594_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_105594_.style_left p {padding-left:14px;}
.title_105594_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_105594_.style_circle1 p {padding-left:20px;}
.title_105594_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_105594_.style_circle2 p {padding-left:20px;}
.title_105594_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_105592_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105592_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_105601_ {font-size:0;}
.title_105601_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_105601_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_105601_.style_top p {padding-top:10px;}
.title_105601_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_105601_.style_right p {padding-right:14px;}
.title_105601_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_105601_.style_bottom p {padding-bottom:12px;}
.title_105601_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_105601_.style_left p {padding-left:14px;}
.title_105601_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_105601_.style_circle1 p {padding-left:20px;}
.title_105601_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_105601_.style_circle2 p {padding-left:20px;}
.title_105601_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_105602_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_105602_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백/실선/점선  ****************** */

.line_105590_ {display:block; position:relative; width:100%; height:50px;}
.line_105590_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_105590_.type_none:before {border-top-style:none;}
.line_105590_.type_solid:before {border-top-style:solid;}
.line_105590_.type_dashed:before {border-top-style:dashed;}
